import routerService from '@/common/services/router-service'

// 部门管理
routerService.routeInFrame('sd-org-dep-category', {
  component: './sd-org-dep-category.vue',
})

// 用户管理
routerService.routeInFrame('sd-org-user-category', {
  component: './sd-org-user-category.vue',
})

// 群组管理
routerService.routeInFrame('sd-org-group-category', {
  component: './sd-org-group-category.vue',
})

// 密级管理
routerService.routeInFrame('sd-org-classify-category', {
  component: './sd-org-classify-category.vue',
})

// 角色管理
routerService.routeInFrame('sd-org-role-list', {
  component: './sd-org-role-list.vue',
})
